uuid: f4b84aa6-ad30-4647-aaee-b3bd9cb73818
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: rpwvgyEURXLz_JjgMCrkS1rUv-0k3L79BpO-ReN7fDI
id: node
label: Content
tags:
  title: '[node:title] | [site:name]'
  description: '[node:summary]'
  canonical_url: '[node:url]'
